.list-pretty {
  list-style: circle;
}

.list-pretty li,
.list-pretty-un li {
  margin: 20px 10px;
}
.list-pretty li p span {
  color: #1cafc5;
}
.anime {
  background: url(../images/sharingan.png);
}

.list-pretty-un {
  list-style: none;
}
.list-pretty-un li {
  display: flex;
  background: none;
}
.list-pretty-un li p {
  margin: auto 0 auto auto;
  width: 80%;
}
img {
  height: 100px;
  width: 100px;
  border-radius: 10px;
}
@media (max-width: 1100px) {
  .list-pretty-un li p {
    width: 70%;
  }
}
@media (max-width: 500px) {
  .list-pretty-un li p {
    width: 60%;
  }
}

@media (max-width: 410px) {
  .list-pretty-un li p {
    width: 100%;
    margin: auto 0 auto 0;
  }
  .list-pretty-un li {
    display: block;
    margin: 50px 0 0px 0;
  }
  img {
    height: 150px;
    width: 150px;
    text-align: left;
    margin-bottom: 20px;
  }
}
